/*GERAL*/
body{
    font-family: montserrat-regular;
    overflow-x: hidden!important;
    max-width: 100vw;
}
h1,h2,h3,h4,h5,h6{
    font-family: montserrat-bold;
}
a:enabled, a:visited, a:hover{
    text-decoration: none;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style-type: none;
}
textarea:focus, input:focus, select:focus {
    outline: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
} 
section{
    padding: 0px 35px 0px 30px;
    text-align: center;
}


/* BARRA DE ROLAGEM ESTILIZADA */
/*
::-webkit-scrollbar-track {
    background-color: rgba(105,105,105,0.3);
}
::-webkit-scrollbar {
    width: 5px;
    background-color: rgba(105,105,105,0.3);
}
::-webkit-scrollbar-thumb {
    background-color: #DAD7D7;
}
*/

